ウイルス情報

ウイルス名 危険度

UNIX/Exploit-MWS

企業ユーザ: 低
個人ユーザ: 低
種別 悪質ソフトウェア
最小定義ファイル
(最初に検出を確認したバージョン)
4221
対応定義ファイル
(現在必要とされるバージョン)
4221 (現在7656)
対応エンジン 5.1.00以降 (現在5600) 
エンジンバージョンの見分け方
情報掲載日 02/10/02
発見日(米国日付) 02/09/01
駆除補足 ウイルス駆除のヒント
概要 ウイルスの特徴 感染症状 感染方法 駆除方法


概要

TOPへ戻る

ウイルスの特徴

  • この Perl スクリプトは MyWebServer v.1.0.2 以下のバッファ オーバーフロー脆弱性を利用します。このスクリプトは、リモート MyWebServer にアクセスすることが出来るように故意にユーザーによって起動されます。

TOPへ戻る

以下の症状が見られる場合、このウイルスに感染している可能性があります。

  • このスクリプトは、スクリプトの目的を知っているユーザーによってローカルで起動されます。

TOPへ戻る

感染方法

  • このスクリプトは、スクリプトの目的を知っているユーザーによってローカルで起動されます。

TOPへ戻る

駆除方法

駆除方法について

検出されたファイルはそのまま削除してください。ファイルの復旧は、バックアップあるいは元の製品から再インストールして行って下さい。

Linux/Unixの参考リンク集

以下にLinux/Unixサイトの参考リンク集を記します。システム管理者のみなさまは、下記のサイトを定期的にチェックして、重要セキュリティーアップデート、パッチをチェックすることをおすすめします。

  • Redhat Linux
  • Debian GNU/Linux
  • SuSe Linux
  • Caldera Linux
  • Sun Unix
  • FreeBSD Unix
  • TOPへ戻る